.imgtoright_text {
  margin:0% 5% 0% 5%;
}

.imgtoright_text p {
 margin:0;
}

.imgtoright_smallimg {
    display:none;
}

.imgtoright_bigimg {
	background-repeat:no-repeat;background-position: left middle;background-size:100%;width:100vw;height:100vw;
}

.smallscreensonly {
  
}

.bigscreensonly {
  display:none;
}